/*--------------------------------------------------------------
This is your custom stylesheet.

Add your own styles here to make theme updates easier.
To override any styles from other stylesheets, simply copy them into here and edit away.

Make sure to respect the media queries! Otherwise you may
accidentally add desktop styles to the mobile layout.

You're the boss, so have fun editing!

--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Global Styles
2.0 - Responsive media queries (mobile styles)
	2.1 - MAXIMUM width of 720 pixels (phones landscape)
	2.2 - MAXIMUM width of 350 pixels (phones portrait)
	2.3 - MINIMUM width of 721 pixels (tablets+)
	2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
1.0 - Global Styles
--------------------------------------------------------------*/

/* Bootstrap columns fix for Safari */
.col-xs-4,.col-sm-4,.col-md-4,.col-4 {
    margin-right:-1px;
}


/*--------------------------------------------------------------
2.0 - Responsive media queries (mobile styles)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
2.1 - MAXIMUM width of 720 pixels (phones landscape)
--------------------------------------------------------------*/
@media screen and (max-width: 720px) {
    h1.entry-title, h1.entry-title a{
        font-size: 40px!important;
    }
    #mobile-logo img{
        max-width: 65%;
    }
    .is-mobile #mobile-header{
        background-color: var(--midnight-blue)!important;
    }
    #profile-nav-wrap img{
        border-radius: 100%;
        width: 60%;
        height: 60%;
    }
    #profile-nav-wrap .fa-user:before{
        display: none;
    }
    #profile-nav-wrap span {
        margin: -20px 0px 0px 8px;
    }
    #buddypress .activity-list .activity-content .activity-inner img{
        max-width: none;
        max-height: none;
        width: 64px;
        height: auto;
    }
    .all-courses.boss-btn-secondary{
        display: none!important;
    }
    .item-list-tabs-completed, .item-list-tabs-enrolled{
        margin-left: -20px;
        width: calc(100% + 40px);
        box-sizing: border-box;
    }
    .courses-enrolled, .courses-completed {
        width: 100%!important;
        text-align: center;
    }
    .parent-pageid-110822 .selected-tab:after{
        color:var(--midnight-blue);
    }
    .entry-buddypress-content .item-list-tabs #group-create-nav,
    .entry-buddypress-content .item-list-tabs #group-create-nav a:hover,
    #activity-mentions a:hover{
        border-bottom-right-radius: 0!important;
        border-top-right-radius: 0!important;
    }
    #buddypress div#item-header div.generic-button{
        float: right;
    }
    #nav-photos, #nav-photos-groups-li{
        display: none!important;
    }
    #buddypress #mobile-item-nav ul li{
        width: 50px!important;
        height: 50px!important;
        margin: 0 2px!important;
    }
    #mobile-item-nav ul li:before{
        width: 50px;
        height: 50px;
    }
    #buddypress #mobile-item-nav ul li a{
        color:var(--midnight-blue)!important;
        width: 100%;
        font-size: 10px!important;
    }
    #buddypress #mobile-item-nav-wrap div.item-list-tabs{
        width: 320px!important;
        margin-left: 25px!important;
        height: 100px;
    }
    #buddypress #mobile-item-nav ul li:hover, #buddypress #mobile-item-nav ul li:active, #buddypress #mobile-item-nav ul li.current.selected{
        background-color: var(--midnight-blue)!important;
    }
    #buddypress div#subnav.item-list-tabs ul li, #buddypress div#subnav.item-list-tabs ul li a{
        width: 100%!important;
    }
    #buddypress div#subnav.item-list-tabs ul li a:hover{
        background-color: #ffffff!important;
    }
    #buddypress div#subnav.item-list-tabs ul{
        background-color: transparent!important;
        margin: 0!important;
        padding: 0!important;
        width: 100%;
    }
    #item-body{
        padding: 0!important;
    }
    #buddypress .filters{
        padding: 0!important;
    }
    #buddypress div#subnav.item-list-tabs ul li.last .buddyboss-select:hover,
    #buddypress div#subnav.item-list-tabs ul li.last .buddyboss-select{
        width: 90%!important;
    }
    #buddypress div#subnav.item-list-tabs ul li.last .buddyboss-select{
        margin-top: 10px!important;
    }
    #favorites_pins_list td{
        padding: 4px!important;
    }
    #favorites_pins_list a{
        font-size: 14px!important;
    }
     .admin-bar.is-mobile.role-admin #library-main-filters-button.library-smartphone-controls{
        top:auto!important;
         z-index: 0;
    }
    #mobile-menu{
        padding-bottom: 80px!important;
    }
    #library-main-filters-button.library-smartphone-controls .boss-btn.boss-btn-small{
        padding-right: 10px!important;
    }
    .selected-tab, .buddyboss-select-inner{
        color: #ffffff!important;
        border-color: #ffffff!important;
        border-radius: 25px;
    }
    .selected-tab:after, .buddyboss-select-inner:after{
        color: #ffffff!important;
    }
    #buddypress .filters .item-list-tabs{
        border-radius: 25px;
        background-color: var(--midnight-blue);
    }
    .courses-enrolled, .courses-completed{
        padding: 10px;
    }
    .simplefavorite-button{
        margin-top: 20px!important;
    }
    #wp-admin-bar-root-default li a{
        width: 40px!important;
    }
    .start-here-box-wrapper .white-box-red,
    .start-here-box-wrapper .white-box-blue{
        margin-top: 55px!important;
    }

}
/*i-phone 8 plus portrait*/
@media screen and (max-width: 736px){
    #wp-admin-bar-root-default li a{
        width: 45px!important;
    }
    /*hide help hero*/
    #helphero-dom {
        display: none;
    }
}
/*i-phone 8 plus landscape*/
@media screen and (min-width: 735px) and (max-width: 736px){
    #the-library{
        margin-left: 0!important;
    }
    #library-main-filters-button.library-smartphone-controls{
        top: auto;
    }
}
/*i-phone 10 landscape*/
@media screen and (min-width: 811px) and (max-width: 812px) {
    #the-library{
        margin-left: 0!important;
    }
}

/*--------------------------------------------------------------
2.3 - MINIMUM width of 721 pixels (tablets+)
--------------------------------------------------------------*/
@media screen and (min-width: 721px) {

    #profile-nav-wrap img {
        border-radius: 100%;
        width: 60%;
        height: 60%;
    }
    #profile-nav-wrap .fa-user:before {
        display: none;
    }
    #profile-nav-wrap span {
        margin: -20px 0px 0px 8px;
    }
    #buddypress .activity-list .activity-content .activity-inner img {
        max-width: none;
        max-height: none;
        width: 64px;
        height: auto;
    }
    .is-mobile #mobile-header {
        background-color: var(--midnight-blue) !important;
    }
    #buddypress #mobile-item-nav ul li:hover, #buddypress #mobile-item-nav ul li:active, #buddypress #mobile-item-nav ul li.current.selected{
        background-color: var(--midnight-blue)!important;
    }
    #buddypress #mobile-item-nav ul li a{
        color:var(--midnight-blue)!important;
        width: 100%;
        font-size: 10px!important;
    }
    #nav-photos, #nav-photos-groups-li{
        display: none!important;
    }
    .courses-enrolled, .courses-completed{
        padding: 10px;
    }
    .item-list-tabs-completed, .item-list-tabs-enrolled{
        margin-left: -40px!important;
    }

}
@media screen and (min-width: 721px) and (max-width: 1040px){

    #buddypress #mobile-item-nav ul li:hover, #buddypress #mobile-item-nav ul li:active, #buddypress #mobile-item-nav ul li.current.selected{
        background-color: var(--midnight-blue)!important;
    }
    h1.entry-title, h1.entry-title a{
        font-size: 50px!important;
    }
    #buddypress #mobile-item-nav ul li a{
        color:var(--midnight-blue)!important;
        width: 100%;
        font-size: 10px!important;
    }
    #nav-photos, #nav-photos-groups-li{
        display: none!important;
    }
    #buddypress div#subnav.item-list-tabs ul li{
        width: 11%!important;
    }
    #buddypress div#subnav.item-list-tabs ul li:hover, #buddypress div#subnav.item-list-tabs ul li.current.selected{
        width: auto!important;
    }
    #buddypress div#subnav.item-list-tabs ul li a{
        white-space: nowrap;
        text-overflow:ellipsis;
        overflow: hidden;
    }
    #buddypress div#subnav.item-list-tabs ul li a:hover{
        overflow: visible;
    }
    #buddypress #mobile-item-nav ul li{
        width: 50px!important;
        height: 50px!important;
        margin: 0 2px!important;
    }
    .courses-enrolled, .courses-completed{
        padding: 10px;
    }
    /*.selected-tab, .buddyboss-select-inner{
        color: #ffffff!important;
        border-color: #ffffff!important;
        border-radius: 25px;
    }
    .selected-tab:after, .buddyboss-select-inner:after{
        color: #ffffff!important;
    }*/
    #buddypress #activity-stream{
        overflow: visible;
    }


}/* don't delete this closing bracket */




/*--------------------------------------------------------------
2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
@media screen and (min-width: 1040px)  {


    #profile-nav-wrap img{
        border-radius: 100%;
        width: 60%;
        height: 60%;
    }
    #profile-nav-wrap .fa-user:before{
        display: none;
    }
    #profile-nav-wrap span {
        margin: -20px 0px 0px 8px;
    }
    #buddypress .activity-list .activity-content .activity-inner img{
        max-width: none;
        max-height: none;
        width: 64px;
        height: auto;
    }
    .is-mobile #mobile-header{
        background-color: #173558!important;
    }
    .page-id-125118 #footer-links {
        padding-right: 200px;
    }
    .header-inner .middle-col{
        width: 30%;
    }
    .right-col.open{
        width: 300px;
        min-width: 300px;
    }

    #buddypress #mobile-item-nav ul li:hover, #buddypress #mobile-item-nav ul li:active, #buddypress #mobile-item-nav ul li.current.selected{
        background-color: var(--midnight-blue)!important;
    }
    #buddypress #mobile-item-nav ul li a{
        color:var(--midnight-blue)!important;
        width: 100%;
        font-size: 10px!important;
    }
    #nav-photos, #nav-photos-groups-li{
        display: none!important;
    }
    #buddypress #mobile-item-nav ul li{
        width: 50px!important;
        height: 50px!important;
        margin: 0 2px!important;
    }
    .courses-enrolled, .courses-completed{
        padding: 10px;
    }
    #buddypress #activity-stream{
        overflow: visible;
    }




}/* don't delete this closing bracket */

/* LearnDash Courses make background image darker in header
.page-cover[data-photo="yes"] > .table-cell {
    background-color: rgba(0,0,0,0) !important;
}
/* Bootstrap Safari Columns Fix */
.row > div:first-child:not(.container) {
    margin-left:-2px;
}
/* trick to align contents vertically */
table.vertical-center {
    width: 100%;
    height:100%;
}
table.vertical-center td {
    align-content: center;
    vertical-align: middle;
}

/* Search form */
.site-header .search-form {
    padding-left: 10px;
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

/* Theme transition fixes */
.medium-editor-element {
    min-height: 250px;
    border-radius: var(--border-radius-s);
    border: 1px solid var(--mid-grey);
}
.medium-editor-toolbar {
    display: none!important;
}
.bbp-reply-content.entry-content {
    padding-right: 100px!important;
}
#user_messages_search_submit {
    background-color: transparent !important;
    width: 32px !important;
}
#td_messages {
    display: none !important;
}
.sfwd-courses-template-default.single .ld-progress-stats {
    display: none!important;
}
.sfwd-courses-template-default.single .progress-bar p {
    margin-top:-10px !important;
}
